﻿
    /*Sitemap menu*/
/*Display Menu on this page*/
.bottom-nav-wrapper{
    display: inherit;
}
.contact-info h5,
.contact-info p,
.contact-info a{
    color: #000;
}

#sp-quickcontact-form input[type="text"],
#sp-quickcontact-form input[type="email"], 
#sp-quickcontact-form textarea#message{
    color: #000;
    font-weight: 500;
}

.footer-contact-info{
    display: none;
}



/*Desktop Only*/
@media (min-width: 1440px) {
    /*Sitemap Menu*/
    .bottom-nav-wrapper {
        max-width: 125%;
    }
}
/*Tablet Portrait*/
@media (min-width: 768px) and (max-width: 800px) {
    /*Sitemap Menu*/
    .single-footer-widget{
        display: none;
    }
    .bt-googlemaps {
        height: 500px !important;
    }
}
/*Tablet Landscape*/
@media (min-width: 800px) and (max-width: 1439px) {

    /*Sitemap Menu*/
    .single-footer-widget {
        display: none;
    }
    .bottom-nav-wrapper{
        max-width:100%;
    }
}
/*Mobile Global*/
@media (max-width: 767px) {

    /*Contact section on specific page*/
    .contact-v1-area .sec-title {
        padding: 0;
    }
}
/*Phone Landscape*/
@media (min-width: 481px) and (max-width:767px) {
    /*Sitemap Menu*/
    .single-footer-widget {
        display: none;
    }
    .bt-googlemaps {
        height: 500px !important;
    }
}
    
